Bug #257

Rdoc dependency

Added by Tino Vázquez almost 9 years ago. Updated over 8 years ago.

Status:ClosedStart date:06/10/2010
Priority:NormalDue date:
Assignee:Daniel Molina% Done:

0%

Category:CLI
Target version:Release 2.0
Resolution:fixed Pull request:
Affected Versions:

Description

From Gary Mazzaferro ()

--

Hi,

Rdoc has been removed from later versions of ruby. I'm currently using 1.8.5 on Centos 5.4 x64. This version and other Redhat versions of Rdoc has a well documented bug which in not part of any Redhat build  Here is the tracking page from RubyForge: http://rubyforge.org/tracker/index.php?func=detail&aid=8071&group_id=167&atid=715  

The work around for the "feature" is to place statement "require 'rdoc/ri/ri_paths'  before any other require statement.

Files Impacted:
occi-compute
occi-network
occi-server

Associated revisions

Revision 0b26a501
Added by Daniel Molina almost 9 years ago

feature #239: Fixed Bug #257 in EC2

Revision 82b1b156
Added by Daniel Molina almost 9 years ago

feature #239: Fixed Bug #257 in OCCI

History

#1 Updated by Ruben S. Montero almost 9 years ago

  • Assignee changed from Javi Fontan to Daniel Molina

#2 Updated by Ruben S. Montero over 8 years ago

  • Status changed from New to Closed
  • Target version changed from Release 1.4.2 to Release 2.0
  • Resolution set to fixed

Also available in: Atom PDF